/* Menu Styles
---------------------------------------- */

/* Son of Suckerfish Dropdowns
   Based on: http://www.htmldog.com/articles/suckerfish/dropdowns/
---------------------------------------------------------*/
ul.nx-cssmenu {
  float: right;
  margin: 0;
}

.nx-cssmenu ul {
  margin: 0; /* all lists */
  padding: 0;
  float: right;
}

.nx-cssmenu li {
  margin: 0; /* all list items */
  padding: 0;
  float: left;
  display: block;
  background: none;
  cursor: pointer;
}

.nx-cssmenu li ul {
  width: 15.9em;
  position: absolute; /* second-level lists */
  z-index: 1;
  left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
  height: auto;
}

.nx-cssmenu li ul ul {
  margin: -1.5em 0 0 13em; /* third-and-above-level lists */
}

.nx-cssmenu li li {
  padding: 0;
  margin: 0;
  width: 15.9em;
}

.nx-cssmenu ul a {
  height: 25px;
  width: 14em;
}

.nx-cssmenu li:hover ul ul, .nx-cssmenu li:hover ul ul ul,
.nx-cssmenu li.sfhover ul ul, .nx-cssmenu li.sfhover ul ul ul {
  left: -999em;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
.nx-cssmenu li:hover ul, .nx-cssmenu li li:hover ul, .nx-cssmenu li li li:hover ul,
.nx-cssmenu li.sfhover ul, .nx-cssmenu li li.sfhover ul, .nx-cssmenu li li li.sfhover ul {
  left: auto;
}

/* Styling the menu
-----------------------------------*/
ul.nx-cssmenu {
  padding: 0 20px;
  background: url("./nx_images/menu-bg-l.png") no-repeat;
}

.nx-cssmenu ul {
  border: 1px solid #53AEC8;
  border-top: none;
  background: url(./nx_images/menu/child.png) #69BAD0;
}

.nx-cssmenu a {
  display: block;
  padding: 0 14px;
  line-height: 31px;
    color: #FFF;
    font-weight: bold;
    text-transform: capitalize;
  text-decoration: none !important;
  white-space: nowrap;
}

#nx-mainnav ul.nx-cssmenu ul a {
  text-transform: none;
  line-height: 25px;
  padding: 0 0.9em;
  font-weight: normal;
}

.nx-cssmenu li.active {
  background: url(./nx_images/menu/parent-active.png) repeat-x;
}

.nx-cssmenu ul li.active {
  background: url(./nx_images/menu/child-active.png) no-repeat;
}

.nx-cssmenu li.havechild > a {
  background: url(./nx_images/menu/arrow-parent.png) no-repeat 98% center;
  padding: 0 16px 0 12px;
}

.nx-cssmenu li.havesubchild > a {
  background: url(./nx_images/menu/arrow-child.png) no-repeat right center;
}

.nx-cssmenu li:hover,
.nx-cssmenu li.sfhover {
  background-color: #53AEC8;
}

.nx-cssmenu ul li:hover,
.nx-cssmenu ul li.sfhover {
  background: url(./nx_images/menu/child-active.png) #90BC7E;
}
/*
.nx-cssmenu > li.active {
    border-left: 1px solid #5996C9;
    border-right: 1px solid #5996C9;
}
*/



ol.nx-cssmenu li.havechild > a {
  background: transparent url("./nx_images/menu/arrow-parent.png") right 3px center no-repeat;
  padding: 0 17px 0 0;
  height: 17px;
  line-height: inherit;
  text-transform: none;
}

ol.nx-cssmenu li.havechild:hover {
  background: #269db7;
}

ol.nx-cssmenu li.separator { 
  display: none !important; 
}

ol.nx-cssmenu > li:hover {
  background-color: transparent;
}

.havesubchild ul a {
  overflow: hidden;
  text-overflow: ellipsis;
}

#menu61 {
  letter-spacing: -.9px;
}

#menu52 {
  letter-spacing: -.2px;
}

#nx-loginbox { 
  text-align: left;
}

.nx-cssmenu li.responsive-menu > a {
  background-image: none;
}